Page MenuHomePureOS Tracker

amber: postgresql-common securit update blocked due to downstream changes
Open, Needs TriagePublic

Description

As far as i can tell amber is lacking these security updates due to downstream changes in popstgresql-common:

https://lists.debian.org/debian-security-announce/2019/msg00220.html

See https://master.pureos.net/synchrotron/

postgresql-common 	buster/updates amber-security 	200+deb10u3 	200pureos1 	Requires manual merge of downstream changes with source.

Event Timeline

guido created this task.Mon, Feb 15, 02:24